import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeProjectInviteComponent } from './employee-project-invite.component';

describe('EmployeeProjectInviteComponent', () => {
  let component: EmployeeProjectInviteComponent;
  let fixture: ComponentFixture<EmployeeProjectInviteComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeProjectInviteComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeProjectInviteComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
